sha256: d8f5dda58c12af98afdafecd5b03d296dbcceb13488361762b623c7e1514b4f6
real_size: null
zip_size: 456340762
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep12/open_data_millesime_2026-02-a_dep12_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep12/open_data_millesime_2026-02-a_dep12_pgdump_metadata.yml
